function [ flag, matrix ] = zeroone( m,n,r,s )
% m, n are two integers
% r is m-by-1 vector whose entries are <= m
% s is n-by-1 vector whose entries are <= n
% sum(r) should equal to sum(s)
% flag = 'Yes' or 'No'

% Please write your code below %


end

